/* *************************************************************** */
/* STYLE SHEET SPECIFIC TO ALTFUELS - jkf work in progress at this time

	!!!!!VERY IMPORTANT - ANYONE OTHER THAN JEAN FOX - DO NOT ADD TO OR CHANGE ANY STYLES IN THIS STYLE SHEET 
/* *************************************************************** */
	
#panoramic-bkgd-image { 
	background-image: url('/4org/ae/images/panoramic.jpg');
	}
#panoramic-bkgd-image.height-150 { 
	height: 150px;
	}
#panoramic-bkgd-image h1 span {
	font-size: 70%;
	color: #000000;
	line-height: 120%;
	padding-bottom: 5px
	}
